#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 structured
version:              0.1.1
visibility:           public
id:                   structured-0.1.1-4jECOWrVUXHAxm3rnyHbXc
key:                  structured-0.1.1-4jECOWrVUXHAxm3rnyHbXc
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
synopsis:             Structure (hash) of your data types
description:
    Calculate the hash of a data structure.
    It can be used as a magic number for the serialization formats.
    See <https://hackage.haskell.org/package/binary-tagged binary-tagged>
    for a @binary@ bindings.

category:             Data
abi:                  1a6031b9dbe91bf35aa6357d7772196a
exposed:              True
exposed-modules:      Data.Structured Data.Structured.Internal
hidden-modules:       Data.Structured.MD5
import-dirs:          /usr/lib/ghc-9.4.8/site-local/structured-0.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/structured-0.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/structured-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-structured
hs-libraries:         HSstructured-0.1.1-4jECOWrVUXHAxm3rnyHbXc
depends:
    aeson-2.1.2.1-17AWhWkbfJE926UMi0wPlA array-0.5.4.0 base-4.17.2.1
    base16-bytestring-1.0.2.0-C9exZvUOGWa30bfvxY0rP6 binary-0.8.9.1
    bytestring-0.11.5.3 containers-0.6.7
    hashable-1.4.4.0-5O85VrI4oZ4EDBPYdTgwgk
    scientific-0.3.7.0-LbVWmnmXBYJ1OlsceRex9A
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C text-2.0.2
    time-compat-1.9.6.1-F4XAV5VAUT1HPiLZXnA3T4 transformers-0.5.6.2
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    uuid-types-1.0.6-CKUbt572VB7GoP7MHvC55H
    vector-0.13.1.0-Dc65CzydytHE52tdajtbOv

haddock-interfaces:   /usr/share/doc/haskell-structured/html/structured.haddock
haddock-html:         /usr/share/doc/haskell-structured/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

